<AGFVanillaPlus-CompactTrees>

<!--AGF Compact x5 Versions-->


<!--Oak Tree-->
	<append xpath="/blocks">
			<!-- *** SEEDS_OAK_TREE --> 
		<block name="treePlantedOak1mx5">
			<property name="Extends" value="treeMasterGrowing" param1="CustomIcon"/>
			<property name="CustomIcon" value="treePlantedOak1m"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="CreativeMode" value="Player"/>
			<property name="FallOver" value="false"/>
			<property name="PlaceAsRandomRotation" value="true"/>
			<property name="PlantGrowing.Next" value="treePlantedOak08mx5"/>
			<property name="DescriptionKey" value="treePlantedSeed1mDesc"/>
			<property name="Material" value="Mplants"/>
			<property name="Model" value="@:Entities/Trees/OakSeed01Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.2,0"/>
			<property name="ParticleOnDeath" value="treeGib_sapling"/>
			<property name="OnlySimpleRotations" value="true"/>
			<property name="Collide" value="melee"/>
			<property name="BigDecorationRadius" value="4"/>
			<property name="StabilitySupport" value="false"/>
			<property name="EconomicValue" value="12"/>
			<property name="EconomicBundleSize" value="1"/>
			<property name="SellableToTrader" value="false"/>
			<property name="MaxDamage" value="50"/><!--default 10-->
			<property name="ActivationDistance" value="4"/>
			<dropextendsoff/>
			<drop event="Destroy" name="treePlantedOak1mx5" count="1"/>
			<property name="SortOrder1" value="B902"/>
			<property name="SortOrder2" value="0004"/>
			<property name="Group" value="Resources"/>
		</block>

		<!-- Oak_Tree_1st_Growth_Stage -->
		<block name="treePlantedOak08mx5">
			<property name="Extends" value="treeMasterGrowing"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.Next" value="treePlantedOak16mx5"/>
			<property name="CustomIcon" value="treeOakSml01"/>
			<property name="Model" value="@:Entities/Trees/OakSml01Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.3,0"/>
			<property name="MultiBlockDim" value="1,7,1"/>
			<property name="Path" value="solid"/>
			<property name="BigDecorationRadius" value="4"/>
			<property name="MaxDamage" value="1500"/><!--default 300 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="150" tag="oreWoodHarvest"/><!--default 30-->
			<drop event="Destroy" name="treePlantedOak1mx5" count="1"/>
			<property name="SortOrder1" value="B902"/>
			<property name="SortOrder2" value="0005"/>
		</block>

		<!-- Oak_Tree_2nd_Growth_Stage -->
		<block name="treePlantedOak16mx5">
			<property name="Extends" value="treeMasterGrowing"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.Next" value="treePlantedOak27mx5"/>
			<property name="CustomIcon" value="treeOakMed01"/>
			<property name="Material" value="MtreeWoodMedium"/>
			<property name="Model" value="@:Entities/Trees/OakMed03Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.3,0"/>
			<property name="MultiBlockDim" value="1,15,1"/>
			<property name="Path" value="solid"/>
			<property name="BigDecorationRadius" value="4"/>
			<property name="MaxDamage" value="3000"/><!--default 600 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="350" tag="oreWoodHarvest"/><!--default 70-->
			<drop event="Destroy" name="treePlantedOak1mx5" count="1"/>
			<property name="SortOrder1" value="B902"/>
			<property name="SortOrder2" value="0006"/>
		</block>

		<!-- Oak_Tree_3rd_Growth_Stage -->
		<block name="treePlantedOak27mx5">
			<property name="Extends" value="treeMasterGrowing"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.Next" value="treePlantedOak41mx5"/>
			<property name="PlantGrowing.FertileLevel" value="3"/>
			<property name="CustomIcon" value="treeOakMed02"/>
			<property name="Material" value="MtreeWoodLarge"/>
			<property name="Model" value="@:Entities/Trees/OakMed03Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.3,0"/>
			<property name="MultiBlockDim" value="1,26,1"/>
			<property name="ParticleOnDeath" value="treeGib_burnt_55m"/>
			<property name="Path" value="solid"/>
			<property name="BigDecorationRadius" value="4"/>
			<property name="MaxDamage" value="4500"/><!--default 900 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="550" tag="oreWoodHarvest"/><!--default 110-->
			<drop event="Destroy" name="treePlantedOak1mx5" count="1"/>
			<property name="SortOrder1" value="B902"/>
			<property name="SortOrder2" value="0007"/>
		</block>

		<!-- Oak_Tree_Final_Growth_Stage -->
		<block name="treePlantedOak41mx5">
			<property name="Extends" value="treeOakLrg01"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.FertileLevel" value="5"/>
			<property name="CustomIcon" value="treeOakLrg01"/>
			<property name="Material" value="MtreeWoodFull"/>
			<property name="Model" value="@:Entities/Trees/OakLrg01Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.3,0"/>
			<property name="MultiBlockDim" value="1,40,1"/>
			<property name="ParticleOnDeath" value="treeGib_burnt_55m"/>
			<property name="Path" value="solid"/>
			<property name="MaxDamage" value="6000"/><!--default 1200 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="750" tag="oreWoodHarvest"/><!--default 150-->
			<drop event="Destroy" name="treePlantedOak1mx5" count="1"/>
			<property name="SortOrder1" value="B902"/>
			<property name="SortOrder2" value="0008"/>
		</block>

	</append>

<!--Mountain Pines-->
	<append xpath="/blocks">
			<!-- *** SEEDS_MOUNTAIN_PINE -->
		<block name="treePlantedMountainPine1mx5">
			<property name="Extends" value="treeMasterGrowing" param1="CustomIcon"/>
			<property name="CustomIcon" value="treePlantedMountainPine1m"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlaceAsRandomRotation" value="true"/>
			<property name="PlantGrowing.Next" value="treePlantedMountainPine12mx5"/>
			<property name="FallOver" value="false"/>
			<property name="DescriptionKey" value="treePlantedSeed1mDesc"/>
			<property name="Material" value="Mplants"/>
			<property name="Model" value="@:Entities/Trees/MountainPineSeed01Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.2,0"/>
			<property name="OnlySimpleRotations" value="true"/>
			<property name="Collide" value="melee"/>
			<property name="BigDecorationRadius" value="4"/>
			<property name="StabilitySupport" value="false"/>
			<property name="ParticleOnDeath" value="treeGib_sapling"/>
			<property name="EconomicValue" value="12"/>
			<property name="EconomicBundleSize" value="5"/>
			<property name="SellableToTrader" value="false"/>
			<property name="MaxDamage" value="50"/><!--default 10-->
			<property name="ActivationDistance" value="4"/>
			<dropextendsoff/>
			<drop event="Destroy" name="treePlantedMountainPine1mx5" count="1"/>
			<property name="SortOrder1" value="B903"/>
			<property name="SortOrder2" value="0008"/>
			<property name="Group" value="Resources"/>
		</block>

		<block name="treePlantedMountainPine12mx5">
			<property name="Extends" value="treeMasterGrowing"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.Next" value="treePlantedMountainPine19mx5"/>
			<property name="CustomIcon" value="treeMountainPine12m"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="Model" value="@:Entities/Trees/MountainPineSml01Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.4,0"/>
			<property name="MultiBlockDim" value="1,12,1"/>
			<property name="Path" value="solid"/>
			<property name="MaxDamage" value="1500"/><!--default 300 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="150" tag="oreWoodHarvest"/><!--default 30-->
			<drop event="Destroy" name="treePlantedMountainPine1mx5" count="1"/>
			<property name="SortOrder1" value="B903"/>
			<property name="SortOrder2" value="0009"/>
		</block>

		<block name="treePlantedMountainPine19mx5">
			<property name="Extends" value="treeMasterGrowing"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.Next" value="treePlantedMountainPine27mx5"/>
			<property name="CustomIcon" value="treeMountainPine19m"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="Material" value="MtreeWoodMedium"/>
			<property name="Model" value="@:Entities/Trees/MountainPineMed01Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.4,0"/>
			<property name="MultiBlockDim" value="1,19,1"/>
			<property name="Path" value="solid"/>
			<property name="MaxDamage" value="3000"/><!--default 600 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="350" tag="oreWoodHarvest"/><!--default 70-->
			<drop event="Destroy" name="treePlantedMountainPine1mx5" count="1"/>
			<property name="SortOrder1" value="B903"/>
			<property name="SortOrder2" value="0010"/>
		</block>

		<block name="treePlantedMountainPine27mx5">
			<property name="Extends" value="treeMasterGrowing"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.Next" value="treePlantedMountainPine41mx5"/>
			<property name="PlantGrowing.FertileLevel" value="3"/>
			<property name="CustomIcon" value="treeMountainPine27m"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="Material" value="MtreeWoodLarge"/>
			<property name="Model" value="@:Entities/Trees/ScotsPineMed01Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.5,0"/>
			<property name="MultiBlockDim" value="1,27,1"/>
			<property name="ParticleOnDeath" value="treeGib_burnt_55m"/>
			<property name="Path" value="solid"/>
			<property name="MaxDamage" value="4500"/><!--default 900 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="550" tag="oreWoodHarvest"/><!--default 110-->
			<drop event="Destroy" name="treePlantedMountainPine1mx5" count="1"/>
			<property name="SortOrder1" value="B903"/>
			<property name="SortOrder2" value="0011"/>
		</block>

		<block name="treePlantedMountainPine41mx5">
			<property name="Extends" value="treeMountainPine41m"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.FertileLevel" value="5"/>
			<property name="CustomIcon" value="treeMountainPine41m"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="Material" value="MtreeWoodFull"/>
			<property name="Model" value="@:Entities/Trees/MountainPineLrg01Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.5,0"/>
			<property name="MultiBlockDim" value="1,41,1"/>
			<property name="Path" value="solid"/>
			<property name="ParticleOnDeath" value="treeGib_burnt_55m"/>
			<property name="MaxDamage" value="6000"/><!--default 1200 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="750" tag="oreWoodHarvest"/><!--default 150-->
			<drop event="Destroy" name="treePlantedMountainPine1mx5" count="1"/>
			<property name="SortOrder1" value="B903"/>
			<property name="SortOrder2" value="0012"/>
		</block>

	</append>



<!--Winter Pines-->
	<append xpath="/blocks">
			<!-- *** SEEDS_WINTER_PINE -->
		<block name="treePlantedWinterPine1mx5">
			<property name="Extends" value="treePlantedMountainPine1mx5"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.Next" value="treePlantedWinterPine6mx5"/>
			<property name="CustomIcon" value="treePlantedMountainPine1m"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="CustomIconTint" value="b0b0ff"/>
			<property name="SortOrder1" value="B904"/>
			<property name="SortOrder2" value="0004"/>
		</block>

		<block name="treePlantedWinterPine6mx5">
			<property name="Extends" value="treeMasterGrowing"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.Next" value="treePlantedWinterPine13mx5"/>
			<property name="CustomIcon" value="treeWinterEverGreen"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="Model" value="@:Entities/Trees/AlaskaCedar60Prefab.prefab"/>
			<property name="ModelOffset" value="0,0,0"/>
			<property name="MultiBlockDim" value="1,6,1"/>
			<property name="Path" value="solid"/>
			<property name="BigDecorationRadius" value="3"/>
			<property name="MaxDamage" value="1500"/><!--default 300 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="150" tag="oreWoodHarvest"/><!--default 30-->
			<drop event="Destroy" name="treePlantedWinterPine1mx5" count="1"/>
			<property name="SortOrder1" value="B904"/>
			<property name="SortOrder2" value="0005"/>
		</block>

		<block name="treePlantedWinterPine13mx5">
			<property name="Extends" value="treeMasterGrowing"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.Next" value="treePlantedWinterPine19mx5"/>
			<property name="CustomIcon" value="treeWinterPine13m"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="Material" value="MtreeWoodMedium"/>
			<property name="Model" value="@:Entities/Trees/Blue_Spruce45Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.4,0"/>
			<property name="MultiBlockDim" value="1,12,1"/>
			<property name="Collide" value="movement,melee,bullet,arrow,rocket"/>
			<property name="Path" value="solid"/>
			<property name="BigDecorationRadius" value="3"/>
			<property name="MaxDamage" value="3000"/><!--default 600 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="350" tag="oreWoodHarvest"/><!--default 70-->
			<drop event="Destroy" name="treePlantedMountainPine1mx5" count="1"/>
			<property name="SortOrder1" value="B904"/>
			<property name="SortOrder2" value="0006"/>
		</block>

		<block name="treePlantedWinterPine19mx5">
			<property name="Extends" value="treeMasterGrowing"/>
			<property name="CreativeMode" value="Player"/>
			<property name="PlantGrowing.Next" value="treePlantedWinterPine28mx5"/>
			<property name="PlantGrowing.FertileLevel" value="3"/>
			<property name="CustomIcon" value="treeWinterPine19m"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="Material" value="MtreeWoodLarge"/>
			<property name="Model" value="@:Entities/Trees/Blue_Spruce55Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.4,0"/>
			<property name="MultiBlockDim" value="1,19,1"/>
			<property name="Path" value="solid"/>
			<property name="BigDecorationRadius" value="3"/>
			<property name="MaxDamage" value="4500"/><!--default 900 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="550" tag="oreWoodHarvest"/><!--default 110-->
			<drop event="Destroy" name="treePlantedWinterPine1mx5" count="1"/>
			<property name="SortOrder1" value="B904"/>
			<property name="SortOrder2" value="0007"/>
		</block>

		<block name="treePlantedWinterPine28mx5">
			<property name="Extends" value="treeWinterPine28m"/>
			<property name="CreativeMode" value="Player"/>
			<property name="CustomIcon" value="treeWinterPine28m"/><property name="ItemTypeIcon" value="radial_number_5"/>
			<property name="Material" value="MtreeWoodFull"/>
			<property name="Model" value="@:Entities/Trees/Blue_Spruce66Prefab.prefab"/>
			<property name="ModelOffset" value="0,-0.5,0"/>
			<property name="MultiBlockDim" value="1,28,1"/>
			<property name="Path" value="solid"/>
			<property name="BigDecorationRadius" value="3"/>
			<property name="MaxDamage" value="6000"/><!--default 1200 by material-->
			<dropextendsoff/>
			<drop event="Harvest" name="resourceWood" count="750" tag="oreWoodHarvest"/><!--default 150-->
			<drop event="Destroy" name="treePlantedWinterPine1mx5" count="1"/>
			<property name="SortOrder1" value="B904"/>
			<property name="SortOrder2" value="0008"/>
		</block>
	</append>











</AGFVanillaPlus-CompactTrees>

